@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500;600;700&display=swap');
@import url('https://use.typekit.net/nkq8fly.css');
@font-face {
  font-family: 'tungstenw05-medium';
  src: url('/content/dam/infosys-web/en/fonts/tungstenw05-medium.woff2') format('woff2'), url('/content/dam/infosys-web/en/fonts/tungstenw05-medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
body, html {
  background-color: #fff;
  color: #000;
  font-family: myriad-pro, Arial;
  font-size: 20px;
  font-weight: 300;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}
a:focus {
  outline: 2px solid blue;
  outline-offset: -2px;
}
a:hover, a:visited, a:focus {
  text-decoration: none;
}
.submenu-portion .h2-heading {
  margin: 0 0 10px;
  color: #000;
}
.menu .align-list > ul > li {
  margin-bottom: 0 !important;
}
.align-list > ul > li > a {
  font-weight: 400;
}
.m-0 {
  margin: 0 !important;
}
.p-0 {
  padding: 0 !important;
}
.mt-0, .my-0 {
  margin-top: 0 !important;
}
.mb-0, .my-0 {
  margin-bottom: 0 !important;
}
.mt-10, .my-10 {
  margin-top: 10px !important;
}
.mb-10, .my-10 {
  margin-bottom: 10px !important;
}
.mt-20, .my-20 {
  margin-top: 20px !important;
}
.mb-20, .my-20 {
  margin-bottom: 20px !important;
}
.mt-30, .my-30 {
  margin-top: 30px !important;
}
.mb-30, .my-30 {
  margin-bottom: 30px !important;
}
.mt-40, .my-40 {
  margin-top: 40px !important;
}
.mb-40, .my-40 {
  margin-bottom: 40px !important;
}
.mt-50, .my-50 {
  margin-top: 50px !important;
}
.mb-50, .my-50 {
  margin-bottom: 50px !important;
}
.mt-100, .my-100 {
  margin-top: 100px !important;
}
.mb-100, .my-100 {
  margin-bottom: 100px !important;
}
.pt-10, .py-10 {
  padding-top: 10px !important;
}
.pb-10, .py-10 {
  padding-bottom: 10px !important;
}
.pt-20, .py-20 {
  padding-top: 20px !important;
}
.pb-20, .py-20 {
  padding-bottom: 20px !important;
}
.pt-30, .py-30 {
  padding-top: 30px !important;
}
.pb-30, .py-30 {
  padding-bottom: 30px !important;
}
.pt-100, .py-100 {
  padding-top: 100px !important;
}
.pb-100, .py-100 {
  padding-bottom: 100px !important;
}
.pt-75, .py-75 {
  padding-top: 75px !important;
}
.pb-75, .py-75 {
  padding-bottom: 75px !important;
}
.pt50.pb50 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.ptb15 {
  padding: 15px 0;
}
.open > .icon-bar11, .open > .icon-bar31 {
  background-color: #061838 !important;
}
.menu ul li {
  margin-bottom: 10px !important;
}
/*--------------------------------------------------------------
# Fontweight
--------------------------------------------------------------*/
.fontweight300 {
  font-weight: 300 !important;
}
.fontweight400 {
  font-weight: 400 !important;
}
.fontweight600 {
  font-weight: 600 !important;
}
.fontweight900 {
  font-weight: 900 !important;
}
/*--------------------------------------------------------------
# Color CSS 
--------------------------------------------------------------*/
.color-white {
  color: #ffffff !important;
}
.color-black {
  color: #000000 !important;
}
.color-grey {
  color: #cccccc !important;
}
.color-sapphire-d {
  color: #061838 !important;
}
.color-sapphire-m {
  color: #0f9ffa !important;
}
.color-sapphire-l {
  color: #92d1ff !important;
}
.color-sapphire-lbg {
  color: #bee3ff !important;
}
.color-coral-d {
  color: #4c0519 !important;
}
.color-coral-m {
  color: #f16c51 !important;
}
.color-coral-l {
  color: #fbc2ba !important;
}
.color-coral-lbg {
  color: #fcddd6 !important;
}
.color-topaz-d {
  color: #2f1113 !important;
}
.color-topaz-m {
  color: #df9926 !important;
}
.color-topaz-l {
  color: #eac8a5 !important;
}
.color-topaz-lbg {
  color: #ece1ce !important;
}
.color-jade-d {
  color: #09321d !important;
}
.color-jade-m {
  color: #00b28f !important;
}
.color-jade-l {
  color: #a8d7cd !important;
}
.color-jade-lbg {
  color: #d8e7da !important;
}
.color-amethyst-d {
  color: #372261 !important;
}
.color-amethyst-m {
  color: #963596 !important;
}
.color-amethyst-l {
  color: #d0b5d5 !important;
}
.color-amethyst-lbg {
  color: #e6dbe6 !important;
}
.color-onyx-d {
  color: #3f3f3f !important;
}
.color-onyx-m {
  color: #7e7e7e !important;
}
.color-onyx-l {
  color: #b8b8b8 !important;
}
.color-onyx-lbg {
  color: #dadada !important;
}
/*--------------------------------------------------------------
# Background CSS 
--------------------------------------------------------------*/
.bg-color-1 {
  background-color: #96c1dd;
}
.bg-color-2 {
  background-color: #cac0ca;
}
.bg-color-3 {
  background-color: #a9cbe5;
}
.bg-color-4 {
  background-color: #e6c8c1;
}
.bg-color-5 {
  background-color: #cdaad3;
}
.bg-color-6 {
  background-color: #bcbdc7;
}
.bg-color-7 {
  background-color: #f4d6b2;
}
.bg-jade-less-light-2 {
  background-color: #c9dbcb;
}
.bg-coral-less-light2 {
  background-color: #f6cdc5;
}
.bg-white {
  background-color: #fff !important;
}
.bg-blue {
  background-color: #0f9ffa !important;
}
.bg-black {
  background-color: #000 !important;
}
.bg-egyptian-blue {
  background-color: #213f98 !important;
}
.bg-light-white {
  background-color: #f2f2f2 !important;
}
.bg-light-grey {
  background-color: #f8f8f8 !important;
}
.bg-darkblue {
  background-color: #372261 !important;
}
.bg-purple {
  background-color: #963596 !important;
}
.bg-green {
  background-color: #1995a4 !important;
}
.bg-cyan {
  background-color: #0f9ffa !important;
}
.bg-twittercyan {
  background-color: #4fb6dc !important;
}
.bg-orange {
  background-color: #df9926 !important;
}
.bg-sapphire-dark {
  background-color: #061838 !important;
}
.bg-sapphire-medium {
  background-color: #0f9ffa !important;
}
.bg-sapphire-light {
  background-color: #92d1ff !important;
}
.bg-sapphire-less-light {
  background-color: #bee3ff !important;
}
.bg-coral-dark {
  background-color: #4c0519 !important;
}
.bg-coral-medium {
  background-color: #f16c51 !important;
}
.bg-coral-light {
  background-color: #fbc2ba !important;
}
.bg-coral-less-light {
  background-color: #fcddd6 !important;
}
.bg-topaz-dark {
  background-color: #2f1113 !important;
}
.bg-topaz-medium {
  background-color: #df9926 !important;
}
.bg-topaz-light {
  background-color: #eac8a5 !important;
}
.bg-topaz-less-light {
  background-color: #ece1ce !important;
}
.bg-jade-dark {
  background-color: #09321d !important;
}
.bg-jade-medium {
  background-color: #00b28f !important;
}
.bg-jade-light {
  background-color: #a8d7cd !important;
}
.bg-jade-less-light {
  background-color: #d8e7da !important;
}
.bg-amethyst-dark {
  background-color: #372261 !important;
}
.bg-amethyst-medium {
  background-color: #963596 !important;
}
.bg-amethyst-light {
  background-color: #d0b5d5 !important;
}
.bg-amethyst-less-light {
  background-color: #e6dbe6 !important;
}
.bg-onyx-dark {
  background-color: #3f3f3f !important;
}
.bg-onyx-medium {
  background-color: #7e7e7e !important;
}
.bg-onyx-light {
  background-color: #b8b8b8 !important;
}
.bg-onyx-less-light {
  background-color: #dadada !important;
}
header {
  position: absolute;
  top: 35px;
  height: 35px;
  z-index: 9;
  left: 0;
  width: 100%;
}
.d-inline-block {
  display: inline-block !important;
}
.cta-link i {
  padding-left: 8px;
}
.cta-link {
  color: #fff;
  position: relative;
  z-index: 1;
  display: inline-block;
  background-color: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 10px 25px;
  letter-spacing: 2px;
  font-family: 'tungstenw05-medium', 'Oswald', sans-serif;
  margin: 1.11rem 0;
  text-decoration: none;
  overflow: hidden;
  border-radius: 30px;
  font-size: 22px;
}
.success-stories .cta-link {
  text-transform: uppercase;
  padding: 10px 50px;
  margin: 5px 0 0;
  font-weight: 500;
  border-radius: 50px;
  border: 2px solid #fff;
  font-size: 18px;
  bottom: 20px;
  position: absolute !important;
  font-family: myriad-pro, Arial !important;
  letter-spacing: 1px !important;
}
.cta-link:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 0;
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #fff;
  z-index: -1;
  transform: translate(-50%, -50%) rotate(45deg);
}
.cta-link:hover, .cta-link:focus{
  color: #000;
  background-color: #fff;
}
.cta-link-black {
  background: linear-gradient(106.9deg, #0F59B3 0%, #17A1CF 100%);
  color: #fff;
  font-family: myriad-pro, Arial;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 500;
}
.cta-link-black:hover, .cta-link-black:focus {
    color: #000 !important;
    background: #fff;
}
.item-slider-para {
  color: #fff;
  font-weight: 500;
  margin: 0;
  font-size: 22px;
  line-height: 1.2;
}
.fz-18 {
  font-size: 18px;
}
.ptb75 {
  padding: 75px 0;
}
.fz-20 {
  font-size: 20px;
}
.fz-16 {
  font-size: 16px
}
#abt-us {
  background: rgba(255, 255, 255, 1);
}
#abt-us img {
  box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
}
.slider, #hero_slider {
  height: 100vh;
  position: relative;
}
.repeated-css {
  width: 100%;
  height: 100vh;
}
.repeated-css:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.caption {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translate(0px, -45%) !important;
  -moz-transform: translate(0px, -45%) !important;
  -ms-transform: translate(0px, -45%) !important;
  -o-transform: translate(0px, -45%) !important;
  transform: translate(0px, -45%) !important;
  width: auto;
  color: #fff;
  z-index: 999;
}
.hero-head {
  font-size: 80px !important;
  letter-spacing: 12px;
  line-height: 0.9;
  margin: 0;
  font-family: 'tungstenw05-medium', 'Oswald', sans-serif;
}
.hero-head span {
  font-size: 40px;
  display: block;
  margin-bottom: 10px;
}
.hero-sub {
  font-size: 24px !important;
  letter-spacing: 2px !important;
  line-height: 1.3 !important;
  margin: 0;
  font-family: 'tungstenw05-medium', 'Oswald', sans-serif;
}

.video-sec {
  position: relative;
  height: 100vh;
}
.video-sec .hero-video, .vidyard-player-embed {
  object-fit: cover;
}
.owl-item {
  overflow: hidden;
}
.slide-image {
  height: 100%;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  right: 0;
  width: auto !important;
}
.owl-theme .owl-controls {
  margin-top: 0px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav [class*="owl-"] {
  color: white;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.owl-theme .owl-nav [class*='owl-']:hover {
  color: white;
  text-decoration: none;
}
.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
}
.owl-dots {
  bottom: 25px;
  position: absolute;
  width: 100%;
}
/* Dots CSS */
.owl-theme .owl-dots .owl-dot {
  cursor: pointer;
  height: 16px;
  margin: 0 16px;
  position: relative;
  width: 16px;
}
.owl-theme .owl-dots .owl-dot span {
  background-color: transparent;
  box-shadow: 0 0 0 2px white inset;
  overflow: hidden;
  transition: background 0.3s ease 0s;
}
.owl-theme .owl-dots .owl-dot span {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  cursor: pointer;
  height: 100%;
  left: 0;
  outline: medium none;
  position: absolute;
  text-indent: -999em;
  top: 0;
  width: 100%;
}
.owl-theme .owl-dots .owl-dot.active span::after {
  height: 100%;
}
.owl-theme .owl-dots .owl-dot span::after {
  background-color: #fff;
  bottom: 0;
  box-shadow: 0 0 1px #fff;
  content: '';
  height: 0;
  left: 0;
  position: absolute;
  transition: height 0.3s ease 0s;
  width: 100%;
  border-radius: 50%;
}
/* End */
.owl-prev, .owl-next {
  background-repeat: no-repeat;
  width: 31px;
  height: 56px;
  text-indent: -9999px;
  position: absolute !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
  background-color: #fff;
}
.owl-next {
  right: 0;
}
.ctrl-pad {
  padding: 0;
}
.spotlight-carousel .owl-nav .owl-prev, .spotlight-carousel .owl-nav .owl-next {
  background-repeat: no-repeat !important;
  width: 50px !important;
  height: 50px !important;
  text-indent: -9999px;
  position: absolute !important;
  top: unset !important;
  transform: none !important;
  background-color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 50%;
  margin: 0;
  bottom: 0 !important;
}
.spotlight-carousel .owl-nav .owl-next {
  right: 0px;
}
.spotlight-carousel .owl-nav .owl-prev:after {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  left: 20px;
  bottom: 15px;
  border: 2px solid #000;
  border-bottom: 0;
  border-right: 0;
  transform: rotate(-45deg);
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.spotlight-carousel .owl-nav .owl-next:after {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  right: 20px;
  bottom: 15px;
  border: 2px solid #000;
  border-top: 0;
  border-left: 0;
  transform: rotate(-45deg);
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.spotlight-carousel .owl-nav .owl-prev {
  left: 70px;
}
.spotlight-carousel .owl-nav {
  text-align: center;
  width: 200px;
  margin: 0 auto;
  position: absolute;
  top: -130px;
  right: 0;
  height: 100px;
}
.spotlight-carousel .owl-stage-outer .owl-stage {
  display: flex;
  flex-wrap: wrap;
}
.spotlight-carousel .owl-stage-outer .owl-stage .item {
  height: 100%;
}
.success-stories {
  background: linear-gradient(110.82deg, #052142 0%, #091120 100%);
}
.atp-sml-para {
  font-size: 18px;
  line-height: 35px;
  font-weight: 400;
}
#transformational-areas .nav {
  padding-left: 0;
  margin-bottom: 30px;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
#transformational-areas .nav-tabs > li > a {
  display: flex;
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 30px;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(4px);
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
}
#transformational-areas .nav-tabs {
  border-bottom: none !important;
}
#transformational-areas .nav-tabs > li > a.active, #transformational-areas .nav-tabs > li > a.active > a:focus, #transformational-areas .nav-tabs > li > a.active > a:hover {
  color: #fff;
  background: linear-gradient(103.6deg, #0F59B3 0%, #17A1CF 100%);
  box-shadow: 0px 4px 20px 0px rgba(15, 89, 179, 0.4);
}
#transformational-areas .panel-body {
  background-color: #92D1ff;
  background: rgba(255, 255, 255, 0.08);
  border: 1px solid rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(12px);
  border-radius: 10px;
}
#transformational-areas .nav > li > a > img {
  max-width: none;
  width: 33px;
  filter: invert(1);
}
#transformational-areas .panel-body {
  background-color: #92D1ff;
  background: rgba(255, 255, 255, 0.08);
  border: 1px solid rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(12px);
}
#transformational-areas {
  background-image: url(/content/dam/infosys-web/en/global-resource/26/transformational-areas.jpg);
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.d-flex {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
#transformational-areas .panel {
  background-color: unset !important;
  border: none !important;
}
#transformational-areas .panel-body img {
  border-radius: 10px;
}
#transformational-areas .panel-title img {
  width: 50px;
}
#transformational-areas .panel-title, #transformational-areas .panel-title a {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#transformational-areas .panel-title a {
  font-size: 18px;
  gap: 13px;
  font-weight: 600;
}
.item-img-wrapper {
  position: relative;
  overflow: hidden;
}
.item-img-logo img {
  max-width: 100%;
  padding: 0 25px;
}
.item-slider-href img {
  width: auto !important;
}
.item-cnt-wrapper {
  padding: 30px 30px 100px !important;
  border-radius: 5px;
  height: 100%;
}
.success-stories .img-tr-rdus {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.success-stories .img-tr-rdus {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.success-stories .img-tr-rdus {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.item-slider-href {
  background: rgba(255, 255, 255, 0.08);
  border: 1px solid rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(12px);
  display: block;
  height: 100%;
  /* border: 1px solid #27d7fb; */
  border-radius: 6px;
  position: relative;
  overflow: hidden;
}

.item-slider-head {
  font-size: 28px;
  line-height: 1;
  font-weight: 500 !important;
}
/* Item SLIDER */
.overview-head {
  font-size: 78px;
  font-weight: 500;
  font-family: 'tungstenw05-medium', 'Oswald', sans-serif;
  line-height: 70px;
}
.overview-head span {
  font-weight: 600;
}
.overview-para {
  font-size: 18px;
  line-height: 27px;
  color: #000;
  font-weight: 400;
}
.para-ovr {
  font-size: 30px;
}
.get-touch {
  background: linear-gradient(101.63deg, #E0EBF5 0%, #CEEAF3 100%);
}
.get-touch h2 {
  font-size: 42px;
  font-weight: 700;
}
/* FOOTER */
.skip-main-cnt, .skip-footer {
  background: #df9926;
  height: auto;
  left: 0%;
  padding: 8px;
  position: absolute;
  transform: translateY(-100%);
  transition: transform 0.3s;
  color: #ffffff;
  z-index: 9999;
  outline: 0 !important;
}
.skip-main-cnt:focus, .skip-footer:focus {
  transform: translateY(0%);
  color: #ffffff;
}
.scroll-up {
  position: fixed;
  bottom: 20px;
  right: 18px;
  display: none;
  z-index: 1;
}
footer {
  position: relative;
  background: #f8f8f8;
  color: #333;
  border-top: 5px solid #d8d8d8;
}
ul.footer-txt > li:first-child {
  margin-top: 20px;
}
ul.footer-txt > li {
  margin-bottom: 10px;
}
ul.footer-txt > li > a {
  color: #3f3f3f;
  font-size: 16px;
  font-weight: 400;
}
.ul.footer-txt > li > a:hover {
  text-decoration: none;
}
.ftr-head {
  color: #000000;
  font-size: 22px;
  font-weight: 900;
  margin-top: 0;
}
.country {
  position: relative;
  z-index: 1;
}
.up-arrow, .down-arrow {
  position: relative;
  margin-left: 100px;
  z-index: -1;
}
.up-arrow:before, .down-arrow:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  /*--adjust as necessary--*/
  color: #333;
  font-size: 18px;
  /*position: absolute;*/
  top: 2px;
  left: 0;
}
.up-arrow:before {
  content: '\f0d8';
}
.down-arrow:before {
  content: '\f0d7';
}
.select-country > a {
  border: 1px solid #7e7e7e;
  padding: 5px 15px;
  display: inline-block;
  color: #3f3f3f;
}
.select-country > a:hover, .select-country > a:focus {
  color: #3f3f3f;
  text-decoration: none;
}
.option-country {
  display: none;
}
.open-country {
  display: block;
  position: relative;
}
.country-align {
  position: absolute;
  top: -238px;
  margin-bottom: 10px;
  background-color: #fff;
  color: #fff;
  width: 100%;
  max-height: 200px;
  overflow: auto;
  -webkit-box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.5);
}
.country-align > li > a {
  color: #7e7e7e;
  padding: 10px 15px;
  display: block;
}
.country-align > li > a:hover {
  background: #63b0ff;
  color: #fff;
}
.brown-color {
  color: #2e1113;
}
.bg-yellow {
  background-color: #eaa41b;
}
#digital-fabric {
  background: rgba(240, 245, 250, 1) !important;
}
@media only screen and (max-width: 1024px) {
  .item-cnt-wrapper {
    padding: 30px 30px 80px !important;
    border-radius: 5px;
    height: 100%;
  }
  .slider, #hero_slider, .repeated-css {
    height: 600px;
  }
  .item-img-wrapper img, .item-slider-href:hover .item-img-wrapper .item-image {
    transform: scale(1);
  }
}
@media only screen and (min-width: 768px) {
  #transformational-areas .panel-heading {
    display: none;
  }
  #transformational-areas .panel-collapse {
    height: auto;
  }
  #transformational-areas .panel-collapse {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
.ctrl-pad {
    padding: 10px;
}
  #transformational-areas .nav-tabs {
    display: none;
  }
  .panel-default > .panel-heading {
    border-top: 1px solid #333 !important;
  }
  .tab-content > .tab-pane {
    display: block;
  }
  .panel-title a {
    display: block;
  }
  .panel {
    margin: 0;
    box-shadow: none;
    border-radius: 0;
    margin-top: -2px;
  }
  .hero-head {
    font-size: 50px !important;
  }
  .hero-sub {
    font-size: 20px !important;
    margin-bottom: 20px;
  }
  .slider, #hero_slider, .repeated-css {
    height: 480px;
  }
  .hero_slider_carousel {
    padding: 160px 0px 0px;
  }
  .slider, #hero_slider, .repeated-css {
    height: auto !important;
  }
  .video-sec {
    height: auto;
    line-height: 0px;
  }
  .slide-image {
    height: auto !important;
    min-height: auto !important;
    min-width: auto !important;
    position: inherit !important;
    right: inherit !important;
    width: 100% !important;
  }
  .caption {
    /* position: inherit; */
    position: relative;
    left: inherit !important;
    right: inherit !important;
    top: inherit !important;
    -webkit-transform: inherit !important;
    -moz-transform: inherit !important;
    -ms-transform: inherit !important;
    -o-transform: inherit !important;
    transform: inherit !important;
    width: 100%;
    color: #fff;
    z-index: 999;
  }
  .repeated-css:after {
    background-color: transparent;
  }
  .bg, .bg::before, .stories-flex {
    height: 150px;
  }
  .hero-head {
    font-size: 50px;
  }
  footer ul {
    margin-bottom: 10px;
  }
  .select-country > a {
    color: #7e7e7e;
  }
  .select-country > a:hover, .select-country > a:focus {
    color: #7e7e7e;
  }
  .overview-head {
    font-size: 50px;
    line-height: 50px;
  }
}
@media only screen and (max-width: 680px) {}
@media only screen and (max-width: 480px) {}
@media only screen and (max-width: 360px) {}